Parse error: syntax error, unexpected T_CONST in xxx\system\core\CodeIgniter.php on line 58

以上错误代码样式表示:

php环境不满足CI框架的条件,PHP5.3.10以上版本才能支持!

文档最后更新时间:2018-05-09 11:09:00